function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6Dzqj43XxVz":
        Script1();
        break;
      case "6BAfrAvCZXH":
        Script2();
        break;
      case "6JVB2gA23Ht":
        Script3();
        break;
      case "5hNUMadYYLB":
        Script4();
        break;
      case "5V6AattOuU6":
        Script5();
        break;
      case "6Rh3D6fHIqE":
        Script6();
        break;
      case "6Oj3YZc2gbU":
        Script7();
        break;
      case "5bxGeG8em3n":
        Script8();
        break;
      case "6GO1f7rAzWm":
        Script9();
        break;
      case "63DXPZWZa7X":
        Script10();
        break;
      case "5gXIc2ZplXc":
        Script11();
        break;
      case "6X8ZaDfcade":
        Script12();
        break;
      case "5j5uPvlFxMv":
        Script13();
        break;
      case "6PZdj88ui8p":
        Script14();
        break;
      case "5nYUy5EgzjD":
        Script15();
        break;
      case "69S3memRTTh":
        Script16();
        break;
      case "5t8DPeYXIXj":
        Script17();
        break;
      case "5k36dHHS2dE":
        Script18();
        break;
      case "5iHpitlqySI":
        Script19();
        break;
      case "6FvF3fqqK2u":
        Script20();
        break;
      case "5ouxRPhXtUT":
        Script21();
        break;
      case "6XpV31V3Ksz":
        Script22();
        break;
      case "5l2m1YrzCKr":
        Script23();
        break;
      case "6KGbvmVAfVC":
        Script24();
        break;
      case "5eUayW3IN6X":
        Script25();
        break;
      case "6Vcq5t9ChQE":
        Script26();
        break;
      case "62fCVJN7R58":
        Script27();
        break;
      case "6X7TTChZRiN":
        Script28();
        break;
      case "5il1UEv2c8S":
        Script29();
        break;
      case "5Uw1qc82Jxz":
        Script30();
        break;
      case "5i4SARYnCg4":
        Script31();
        break;
      case "5lBM6ef7FIl":
        Script32();
        break;
      case "66oZ3TxxHjx":
        Script33();
        break;
      case "5dtT4utv5S9":
        Script34();
        break;
      case "5joBzlflpBv":
        Script35();
        break;
      case "5jup8RMXvQ7":
        Script36();
        break;
      case "6OzhQNqqNqt":
        Script37();
        break;
      case "6EDYToJU4bD":
        Script38();
        break;
      case "5uR3wxrbtox":
        Script39();
        break;
      case "6dxZtWHtVWa":
        Script40();
        break;
      case "66usr5RMNP6":
        Script41();
        break;
      case "5hp0rvHTNjV":
        Script42();
        break;
      case "5u0lpQEuINh":
        Script43();
        break;
      case "6NJNfZcykAq":
        Script44();
        break;
      case "6Vts9lEBCw9":
        Script45();
        break;
      case "6WxOdo9ytZD":
        Script46();
        break;
      case "5WzRmWPjOuN":
        Script47();
        break;
      case "6EONYhL6jfi":
        Script48();
        break;
      case "6L1LtwHcWX5":
        Script49();
        break;
      case "6GxMDn0a1PJ":
        Script50();
        break;
      case "5a8pbdxprHI":
        Script51();
        break;
      case "6hmeOdGyXRe":
        Script52();
        break;
      case "6DGj7k8HbPU":
        Script53();
        break;
      case "5XbicX3aBZA":
        Script54();
        break;
      case "6dws9HjkhAi":
        Script55();
        break;
      case "6NUxml1ToNH":
        Script56();
        break;
      case "6l02MIQcNEw":
        Script57();
        break;
      case "5qLI8YDiteu":
        Script58();
        break;
      case "5WaWsMlAbKN":
        Script59();
        break;
      case "6aNkFTl9U6b":
        Script60();
        break;
      case "5zZeuaIJi4v":
        Script61();
        break;
      case "6FKeeRFSncG":
        Script62();
        break;
      case "6A6QEvs0ZWT":
        Script63();
        break;
      case "5fG4KS392Ul":
        Script64();
        break;
      case "6MKS7VezVL3":
        Script65();
        break;
      case "6QahisbEnrU":
        Script66();
        break;
      case "5j01SyEKZFP":
        Script67();
        break;
      case "6JCn7GEbXOT":
        Script68();
        break;
      case "5zG8MyH4TV4":
        Script69();
        break;
      case "6IovLz1ycLu":
        Script70();
        break;
      case "66FufqvTIsi":
        Script71();
        break;
      case "67RG8kLjiMU":
        Script72();
        break;
      case "6DQGYYIF52s":
        Script73();
        break;
      case "6j5djDDW8YP":
        Script74();
        break;
      case "5sXGsDp50cu":
        Script75();
        break;
      case "5hCs3n9wf7E":
        Script76();
        break;
      case "67ujOgwgUOO":
        Script77();
        break;
      case "6TNBq3xZzcR":
        Script78();
        break;
      case "5Y7Oeey5vu5":
        Script79();
        break;
      case "5wPH8GppPiW":
        Script80();
        break;
      case "5yN4KqLF9W4":
        Script81();
        break;
      case "5t6f9Kb0Poz":
        Script82();
        break;
      case "6MPfuftsxSs":
        Script83();
        break;
      case "5u8SP0UGs4p":
        Script84();
        break;
  }
}

function Script1()
{
  window.print();
}

function Script2()
{
  window.print();
}

function Script3()
{
  window.print();
}

function Script4()
{
  window.print();
}

function Script5()
{
  window.print();
}

function Script6()
{
  window.print();
}

function Script7()
{
  window.print();
}

function Script8()
{
  window.print();
}

function Script9()
{
  window.print();
}

function Script10()
{
  window.print();
}

function Script11()
{
  window.print();
}

function Script12()
{
  window.print();
}

function Script13()
{
  window.print();
}

function Script14()
{
  window.print();
}

function Script15()
{
  window.print();
}

function Script16()
{
  window.print();
}

function Script17()
{
  window.print();
}

function Script18()
{
  window.print();
}

function Script19()
{
  window.print();
}

function Script20()
{
  window.print();
}

function Script21()
{
  window.print();
}

function Script22()
{
  window.print();
}

function Script23()
{
  window.print();
}

function Script24()
{
  window.print();
}

function Script25()
{
  window.print();
}

function Script26()
{
  window.print();
}

function Script27()
{
  window.print();
}

function Script28()
{
  window.print();
}

function Script29()
{
  window.print();
}

function Script30()
{
  window.print();
}

function Script31()
{
  window.print();
}

function Script32()
{
  window.print();
}

function Script33()
{
  window.print();
}

function Script34()
{
  window.print();
}

function Script35()
{
  window.print();
}

function Script36()
{
  window.print();
}

function Script37()
{
  window.print();
}

function Script38()
{
  window.print();
}

function Script39()
{
  window.print();
}

function Script40()
{
  window.print();
}

function Script41()
{
  window.print();
}

function Script42()
{
  window.print();
}

function Script43()
{
  window.print();
}

function Script44()
{
  window.print();
}

function Script45()
{
  window.print();
}

function Script46()
{
  window.print();
}

function Script47()
{
  window.print();
}

function Script48()
{
  window.print();
}

function Script49()
{
  window.print();
}

function Script50()
{
  window.print();
}

function Script51()
{
  window.print();
}

function Script52()
{
  window.print();
}

function Script53()
{
  window.print();
}

function Script54()
{
  window.print();
}

function Script55()
{
  window.print();
}

function Script56()
{
  window.print();
}

function Script57()
{
  window.print();
}

function Script58()
{
  window.print();
}

function Script59()
{
  window.print();
}

function Script60()
{
  window.print();
}

function Script61()
{
  window.print();
}

function Script62()
{
  window.print();
}

function Script63()
{
  window.print();
}

function Script64()
{
  window.print();
}

function Script65()
{
  window.print();
}

function Script66()
{
  window.print();
}

function Script67()
{
  window.open('https://www.facebook.com/sharer/sharer.php?u=https%3A%2F%2Fcustoms-taxation.learning.europa.eu%2F&amp;src=sdkpreparse', "Post to Facebook", "status = 1, height = 500, width = 800, resizable = 0");
}

function Script68()
{
  var player = GetPlayer();
var Tweet= player.GetVar("Tweet");
var numChars= Tweet.length;
player.SetVar("tweetLength",numChars);

window.open('https://twitter.com/intent/tweet?text='+Tweet, "myTweet", "status = 1, height = 500, width = 800, resizable = 0");



}

function Script69()
{
  window.open('https://www.linkedin.com/cws/share?url=https%3A%2F%2Fcustoms-taxation.learning.europa.eu');

}

function Script70()
{
  window.print();
}

function Script71()
{
  window.open('https://www.facebook.com/sharer/sharer.php?u=https%3A%2F%2Fcustoms-taxation.learning.europa.eu%2F&amp;src=sdkpreparse', "Post to Facebook", "status = 1, height = 500, width = 800, resizable = 0");
}

function Script72()
{
  var player = GetPlayer();
var Tweet= player.GetVar("Tweet");
var numChars= Tweet.length;
player.SetVar("tweetLength",numChars);

window.open('https://twitter.com/intent/tweet?text='+Tweet, "myTweet", "status = 1, height = 500, width = 800, resizable = 0");



}

function Script73()
{
  window.open('https://www.linkedin.com/cws/share?url=https%3A%2F%2Fcustoms-taxation.learning.europa.eu');

}

function Script74()
{
  window.print();
}

function Script75()
{
  window.print();
}

function Script76()
{
  window.print();
}

function Script77()
{
  window.print();
}

function Script78()
{
  window.print();
}

function Script79()
{
  window.print();
}

function Script80()
{
  window.print();
}

function Script81()
{
  window.print();
}

function Script82()
{
  window.print();
}

function Script83()
{
  window.print();
}

function Script84()
{
  window.print();
}

